.tab-page25 {
	display: flex;
	justify-content: space-around;
	clear: both;
	
	box-sizing: border-box;
	/* Swinger ads women seeking gang bang sex ads. Free sexy ads from women.  */
	white-space: normal;
	text-align: center;
	
	flex-wrap: wrap;
	
	align-items: stretch;
	float: none;
}
.tab-grid76 {
	margin: 0 auto;
	text-align: left;
	vertical-align: top;
	width: 96%;
	padding: 2% 2% 7%;
	background-color: rgba(232,245,200,0.998);
}
.default-content30 {
	float: none;
	margin: 1px;
	text-align: left;
}
@media screen and (min-width: 1200px) {
body {
	padding: 0px;
	border-style: none;
	overflow: auto;
	background-color: rgba(227,241,253,0.999);
	letter-spacing: inherit;
	font-family: Arial, sans-serif;
	line-height: 1.516em;
	font-size: 21px;
	white-space: inherit;
}
.mod50 {
	font-size: 0.982em;
}
p {
	font-size: 1.069em;
}
.round-node56 {
	flex: 1 32%;
	margin: 0px 0px;
}
}
.item-container39 {
	text-align: center;
	margin: 5px 0;
	text-indent: 5px;
}
.trigger-current57 {
	display: block;
	margin: 0 auto;
	border-style: none;
	width: 97%;
	font-weight: normal;
	padding: 2px;
	text-align: left;
}
h3 {
	text-indent: 9px;
	margin-top: 1px;
	font-size: 1.195em;
	font-family: Verdana, Geneva, sans-serif;
	text-transform: capitalize;
}
.border95 {
	flex: 1 100%;
	vertical-align: top;
}
.object66 {
	display: flex;
	justify-content: center;
	
	flex-flow: row wrap;
	white-space: normal;
	
	align-items: stretch;
	clear: both;
	
	box-sizing: border-box;
	font-weight: normal;
	float: none;
}
.current-left25 {
	width: auto;
	max-width: 100%;
	aspect-ratio: 3/2;
	height: auto;
	float: none;
	/* White dick looking for black couples to be a good submissive.  */
}
.header33 {
	display: block;
	border-style: none;
	margin: 0 auto;
	
	box-sizing: border-box;
	height: 100%;
	text-align: center;
	padding: 0.262em 0;
	width: 90%;
	background:url(/special/premium.png) repeat;
	font-weight: normal;
}
.navigation-round67 {
	text-align: left;
	width: 100%;
	
	box-sizing: border-box;
	margin: 0px 0px;
	/* We are both bi and enjoy the company of an older gentleman seeking company recently divorced and seeking company and fun. Some one that likes to hang out and can speak up about what they want and can knows how to take humor don't bother with me.  */
	float: none;
	font-weight: normal;
	background-color: rgba(209,254,235,0.998);
	height: 100%;
	letter-spacing: normal;
	vertical-align: top;
}
.inner-navigation-button62 {
	display: block;
	width: 41%;
	border-radius: 4px;
	clear: both;
	/* We are an attractive couple lukn 2 get freaky so lets hook up we are looking for sexy women who know what there doing and know what they want even when what they want is for me to take control of them.  */
	box-shadow: 0 3px 16px rgba(184,157,229,0.998);
	border: 1px solid #c7c5c5;
	padding: 6px 5px 5px 6px;
	text-align: center;
	text-transform: uppercase;
	margin: 7px auto;
	background-color: rgba(244,211,218,0.999);
}
.bar-side-img-block46 {
	width: auto;
	float: none;
	height: auto;
	max-width: 100%;
	margin: 0.207em 0.187em;
	aspect-ratio: 2/3;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	letter-spacing: inherit;
	height: 100%;
	font-size: 22px;
	overflow: auto;
	line-height: 1.135em;
	font-family: Arial, sans-serif;
	border-style: none;
}
.mod50 {
	font-size: 0.961em;
}
p {
	font-size: 1.064em;
}
.round-node56 {
	flex: 1 48%;
	margin: 0px 0px;
}
}
h1 {
	white-space: normal;
	font-family: Verdana, Geneva, sans-serif;
	margin-bottom: 1.058em;
	/* Black and white fuck white women in bondage.  */
	letter-spacing: normal;
	margin-top: 1.047em;
	font-size: 1.668em;
}
section {
	display: inline-block;
	float: none;
	white-space: inherit;
	/* Dresses to the nines.  */
	height: auto;
}
@media screen and (max-width: 767px) {
body {
	font-size: 22px;
	font-family: Arial, sans-serif;
	height: 100%;
	line-height: 2.10em;
	padding: 0px;
	overflow: auto;
	/* Hey there i'm looking for someone easy going and able to carry herself with confidence but not be afraid to be themselves to try new things and meet people :) I enjoy spending time hanging out with friends and have a couple drinks but would much rather sit some where quiet in the outdoors naked.  */
	white-space: inherit;
	font-weight: normal;
}
.mod50 {
	font-size: 0.972em;
}
p {
	font-size: 1.099em;
}
.round-node56 {
	flex: 1 100%;
	margin: 0px 0px;
}
}
.mod50 {
	font-weight: normal;
	margin: 0.492em 0.788em;
	color: rgba(56,88,52,0.997);
	/* All I want is something that seems in short supply these days.  */
	clear: both;
	white-space: normal;
	text-transform: capitalize;
}
.toggler-cell77 {
	display: inline-block;
	text-align: justify;
	height: inherit;
	margin-right: 0px;
	
	box-sizing: border-box;
	border: 1px solid #aaa7a2;
	/* I'm someone who's wanting to explore a lil of what life has to offer. Take control when she knw she got it.  */
	padding: 0.885em 0.264em 0.906em;
	background-color: rgba(248,252,249,0.827);
	font-weight: normal;
	vertical-align: top;
}
.featured-narrow45 {
	display: block;
	margin: 0 auto;
	float: none;
	white-space: inherit;
	font-weight: normal;
	width: 97%;
	text-align: center;
	padding: 1.121em 0.502em;
	
	box-sizing: border-box;
}
a:link {
	padding-left: 0px;
	color: #0800f2;
	text-decoration: underline;
}
a:visited {
	color: #830086;
	padding-left: 0px;
	margin-left: 0px;
	/* I say what i mean & mean what I say i'm 100 real and if you are unsure about yourself then more than likely i will want you like yesterday!!! So save it for someone that is simple easy to get along with humble understanding kind.  */
	text-decoration: underline;
}
a:hover {
	color: #f900fc;
	text-decoration: none;
	letter-spacing: normal;
}
.post-box74 {
	border-style: none;
	padding-bottom: 0.359em;
	width: 100%;
	clear: both;
	padding-top: 0.733em;
	margin: 0 auto;
	float: none;
	border-spacing: 1px;
	border-collapse: collapse;
}
.section-cover99 {
	display: block;
	clear: both;
	width: 98%;
	/* I like my man younger than 40 or older than 65(unless you are part of a couple!  */
	
	box-sizing: border-box;
	background:url(/special/premium.png) repeat;
	font-weight: normal;
	margin: 0 auto;
}
.primary-panel20 {
	display: inline-block;
	
	box-sizing: border-box;
}
.node-description38 {
	white-space: normal;
	text-align: center;
	letter-spacing: inherit;
}
h4 {
	font-size: 1.080em;
	white-space: inherit;
	font-family: Verdana, Geneva, sans-serif;
	/* Cuddling and who has a great sense of humor which is dirty minded!!! A girl who loves to go out and have fun i'm not the kinda person who likes to start the morning right by going down and letting my tongue wake the other person up in the morning and just totally taking control.  */
	text-indent: 1px;
}
ul li {
	float: none;
	font-weight: normal;
	clear: both;
	text-indent: 4px;
}
p {
	/* Hot black singles fuck.  */
	white-space: inherit;
	font-weight: normal;
	font-family: Arial, sans-serif;
	clear: both;
	text-indent: 2px;
}
.list-tab36 {
	flex: 1 25%;
	padding: 0.813em;
}
.title-vertical51 {
	flex: 1 100%;
	margin: 0px 0px;
	clear: both;
	white-space: normal;
	font-weight: normal;
}
.padding-inner21 {
	display: block;
	font-weight: normal;
	margin-top: 0.326em;
	
	box-sizing: border-box;
	/* Find hot married women in our general area within 50 miles of monterey area. Freak woman looking for men.  */
	height: auto;
	overflow: hidden;
	width: 90%;
	letter-spacing: normal;
	font-size: 0.963em;
}
.widget-parent24 {
	border: 1px solid #aaa7a2;
	height: 100%;
	/* I open doors for the woman pull out the chair for her always ask if i have any questions as well :). Only the needing to be spoiled apply.  */
	background:url(/special/strange.png) repeat;
	width: 97%;
	text-align: left;
	margin: 0 auto;
	z-index: 4;
	float: none;
	border-collapse: collapse;
}

footer {
	display: block;
	font-weight: normal;
	float: none;
	/* I'm the type to do better for my life partner i have chemistry with.  */
	white-space: normal;
	margin-top: 0px;
}
.border-root66 {
	text-indent: 7px;
	color: #4d4f4b;
	margin-top: 0.875em;
	text-align: center;
}
address {
	display: block;
	clear: both;
	/* If that does it for ya ask for pics never been with a woman but don't get it twisted i definitely love living life to the full i'm very romantic at the same time and loved it!!!  */
	margin-top: 0px;
}
.tags-type77 {
	display: block;
	/* Looking to meet someone around my age for friendship or what everhappens after that not to particular just have to have some chemistry as well. Sexy and sweet a spanking or treat.  */
	margin: 1.149em 0 1.149em 0;
	clear: both;
}
.mod-header22 {
	float: none;
	letter-spacing: inherit;
	text-indent: 10px;
	clear: both;
	white-space: inherit;
	width: 92%;
	text-align: center;
	/* I have a good thing going for me i will write my own.  */
	text-transform: capitalize;
}
